<div class="nav-mobile" data-nav-mobile>
    <div class="nav-mobile__primary">
        <div class="nav-mobile__account">
            <div class="nav-account">
                <div class="nav-account__avatar">
                    <img src="img/user_avatar.png" class="img-cover" alt="">
                </div>
                <div class="nav-account__content">
                    <div class="nav-account__name">Алексей Иванов</div>
                    <div class="nav-account__info">Email45345@da.com</div>
                    <a href="#" class="nav-account__edit">Редактировать</a>
                </div>
            </div>
        </div><!-- .nav-mobile__account -->
        <div class="nav-mobile__menu">
            <a href="#" class="nav-mobile__parent">
                <i class="nav-mobile__icon">
                    {{ svgIcon('home') }}
                </i>
                <span class="nav-mobile__name">Главная</span>
                <i class="nav-mobile__arrow">
                    {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                </i>
            </a><!-- .nav-mobile__parent -->
            <a href="#" class="nav-mobile__parent" data-nav-parents>
                <i class="nav-mobile__icon">
                    {{ svgIcon('sites') }}
                </i>
                <span class="nav-mobile__name">Площадки</span>
                <i class="nav-mobile__arrow">
                    {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                </i>
            </a><!-- .nav-mobile__parent -->
            <a href="#" class="nav-mobile__parent">
                <i class="nav-mobile__icon">
                    {{ svgIcon('currency') }}
                </i>
                <span class="nav-mobile__name">Личный курс валют</span>
                <i class="nav-mobile__arrow">
                    {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                </i>
            </a><!-- .nav-mobile__parent -->
            <a href="#" class="nav-mobile__parent nav-mobile__parent--light">
                <i class="nav-mobile__icon">
                    {{ svgIcon('exit') }}
                </i>
                <span class="nav-mobile__name">Выход</span>
                <i class="nav-mobile__arrow">
                    {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                </i>
            </a><!-- .nav-mobile__parent -->
        </div><!-- .nav-mobile__account -->
    </div><!-- .nav-mobile__primary -->
    <div class="nav-mobile__secondary">
        <button type="button" class="nav-mobile__back" data-nav-parents>
            <i>
                {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
            </i>
            <span>Назад</span>
        </button>
        <div class="nav-mobile__title">Площадки</div>
        <div class="nav-mobile__menu">
            <div class="nav-mobile__section" data-spoiler>
                <div class="nav-mobile__parent">
                    <div class="nav-mobile__icon">
                        <img src="img/yandex_direct.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nav-mobile__text">Яндекс Директ</div>
                    <div class="nav-mobile__toggle" data-spoiler-control>
                        <i>
                            {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                        </i>
                    </div>
                </div><!-- .nav-mobile__area -->
                <div class="nav-mobile__content" data-spoiler-content>
                    <div class="nav-mobile__third">
                        <a href="#" class="nav-mobile__link">Клиенты</a>
                        <a href="#" class="nav-mobile__link">Аккаунты</a>
                        <a href="#" class="nav-mobile__link">Данные</a>
                    </div>
                </div><!-- .nav-mobile__content -->
            </div><!-- .nav-mobile__section -->
            <div class="nav-mobile__section" data-spoiler>
                <div class="nav-mobile__parent">
                    <div class="nav-mobile__icon">
                        <img src="img/google_ads.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nav-mobile__text">Google Ads</div>
                    <div class="nav-mobile__toggle" data-spoiler-control>
                        <i>
                            {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                        </i>
                    </div>
                </div><!-- .nav-mobile__parent -->
                <div class="nav-mobile__content" data-spoiler-content>
                    <div class="nav-mobile__third">
                        <a href="#" class="nav-mobile__link">Клиенты</a>
                        <a href="#" class="nav-mobile__link">Аккаунты</a>
                        <a href="#" class="nav-mobile__link">Данные</a>
                    </div>
                </div><!-- .nav-mobile__content -->
            </div><!-- .nav-mobile__section -->
            <div class="nav-mobile__section" data-spoiler>
                <div class="nav-mobile__parent">
                    <div class="nav-mobile__icon">
                        <img src="img/meta_ads.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nav-mobile__text">Google Ads</div>
                    <div class="nav-mobile__toggle" data-spoiler-control>
                        <i>
                            {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                        </i>
                    </div>
                </div><!-- .nav-mobile__area -->
                <div class="nav-mobile__content" data-spoiler-content>
                    <div class="nav-mobile__third">
                        <a href="#" class="nav-mobile__link">Клиенты</a>
                        <a href="#" class="nav-mobile__link">Аккаунты</a>
                        <a href="#" class="nav-mobile__link">Данные</a>
                    </div>
                </div><!-- .nav-mobile__content -->
            </div><!-- .nav-mobile__section -->
            <div class="nav-mobile__section" data-spoiler>
                <div class="nav-mobile__parent">
                    <div class="nav-mobile__icon">
                        <img src="img/vk.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nav-mobile__text">VK Реклама</div>
                    <div class="nav-mobile__toggle" data-spoiler-control>
                        <i>
                            {{ svgIcon('chevron-right', viewBox='0 0 16 16') }}
                        </i>
                    </div>
                </div><!-- .nav-mobile__parent -->
                <div class="nav-mobile__content" data-spoiler-content>
                    <div class="nav-mobile__third">
                        <a href="#" class="nav-mobile__link">Клиенты</a>
                        <a href="#" class="nav-mobile__link">Аккаунты</a>
                        <a href="#" class="nav-mobile__link">Данные</a>
                    </div>
                </div><!-- .nav-mobile__content -->
            </div><!-- .nav-mobile__section -->
        </div><!-- .nav-mobile__menu -->
    </div><!-- .nav-mobile__secondary -->
</div><!-- .nav-mobile -->
